### Virtual Method

# Clutter GestureAction gesture_prepare

#### Declaration [src]

    gboolean
    gesture_prepare (
      ClutterGestureAction* action,
      ClutterActor* actor
    )

#### Description [src]

Virtual function called before emitting the `ClutterGestureAction::gesture-cancel` signal.

#### Parameters

`actor`

  Type: `ClutterActor`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.